@charset "utf-8";

/*ロゴサイズの指定-----------------------------------------------------------*/

header h1 {
	max-width: 320px;
}
header h1 a {
	max-width: 320px;
}



/*色の指定-----------------------------------------------------------*/

/*Body*/
body {
	color: #333;
	background: #FFF;
}

/*テキストリンク*/
a { color: #933; text-decoration: none;}
a:hover { color:#eb5505; text-decoration: underline; }

/*イメージリンク*/
a.btnImg img{
	border: #DDD 1px solid;
	padding: 1px;
	background: #FFF;
}
a.btnImg img:hover {
	border: 1px #36F solid;
	padding: 1px;
	background: #FFF;
}

/*ボーダーの色*/
th,td,a.btn_01,#sideInfo {
	border: #DDD 1px solid;
}
#mainMenuWidth li {
	border-left: #ffffff 1px solid;
	border-right: #e65519 1px solid;
}

/*ボックスの背景色*/
#contents div.box_A {background: #FFF; }

/*パンくずの色*/
#pankuzu { color: #AAA; }
#pankuzu a { color: #AAA; }
#pankuzu a:hover { color: #eb5505; }

/*フッターの背景色*/
footer { background: #f9f9f9; }

/*ページトップヘボタン*/
footer div.btnPagetop a {
	color: #666;
	background: #FFF;
	font-size: 85%;
}
footer div.btnPagetop a:hover { color: #222; }

/*フッターボタンの色*/
footer div.link { border-bottom: 1px solid #666;}
footer div.link a { color: #000; }
footer div.link a:hover { color: #36F; }

/*電話番号リンクの色*/
a.calling_tel { color: #333;}

/*フォーム：フォーカスの色*/
input[type="text"]:focus, select:focus, textarea:focus{
	background: #FFE;
}



/*テキストシャドウの指定-----------------------------------------------------------*/

/*ヘッダー：コピーライトと電話番号のテキストシャドウ*/
header h2,header .infoHeader h3,header .infoHeader p {
	text-shadow: #DDD -1px -1px 0px; 
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*コンテンツ:h4*/
#contents h4 {
	text-shadow: #DDD 1px 1px 1px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*テーブルキャプションの影*/
caption {
	text-shadow: #DDD 1px 1px 1px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*ウェジェットキャプションの影*/
#myWidget h2.widgettitle {
	text-shadow: #DDD 1px 1px 1px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}



/*ドロップシャドウの指定-----------------------------------------------------------*/

/*基本*/
.shadow_01 {
    -webkit-box-shadow: #999 0px 5px 5px -3px;
       -moz-box-shadow: #999 0px 5px 5px -3px;
            box-shadow: #999 0px 5px 5px -3px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*フッターの影*/
footer {
	-webkit-box-shadow: #EEE 0px 1px 0px inset;
	   -moz-box-shadow: #EEE 0px 1px 0px inset;
	        box-shadow: #EEE 0px 1px 0px inset;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*ページトップへボタンの影*/
footer div.btnPagetop a {
	-webkit-box-shadow: #EEE 0px 1px 0px;
	   -moz-box-shadow: #EEE 0px 1px 0px;
	        box-shadow: #EEE 0px 1px 0px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}



/*アイコンの指定-----------------------------------------------------------*/

/*ヘッダー電話番号*/
header .infoHeader h3 { background: url(../images/icon/black/05_02.png) no-repeat left top;}

/*見出しH3のアイコン*/
#contents h3 span{ background: url(../images/icon/red/02_05.png) no-repeat left 2px; }

/*テーブルキャプション*/
caption { background: url(../images/icon/black/01_04.png) no-repeat left top; }


/*リストの指定-----------------------------------------------------------*/

/*最新情報用リストの下線の色*/
dl.infoList dd{ border-bottom: 1px dotted #DDD; }

/*アイコン付きリスト*/
dl.iconList dt{
	background: url(../images/icon/blue/10_01.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
}
dl.iconList dd{
	background: url(../images/icon/red/10_02.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	border-bottom: 1px dotted #DDD;
	
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/*リストの指定-----------------------------------------------------------*/

/*最新情報用リストの下線の色*/
dl.infoList dd{ border-bottom: 1px dotted #DDD; }

/*アイコン付きリスト*/
dl.iconList dt{
	background: url(../images/icon/blue/10_01.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	
	font-size: 108%;
	font-weight: bold;
	margin-bottom: 10px;
}
dl.iconList dd{
	background: url(../images/icon/red/10_02.png) no-repeat left -2px;
	line-height: 22px;
	padding-left: 30px;
	border-bottom: 1px dotted #DDD;
	
	padding-bottom: 5px;
	margin-bottom: 10px;
}

/*エフェクトの指定-----------------------------------------------------------*/

/*角丸*/
.radius_01 {
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;

	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}



/*グラデーションの指定-----------------------------------------------------------*/

/*グラデーション:ヘッダー・右コンテンツH3などに使用*/
.grd_01,thead th,#myWidget h2.widgettitle,dl.infoList dt {
	background: #fffbee;
}

/*グラデーション:サイドメニュー・右コンテンツに使用*/
.grd_02,tbody th {
	background: #fffbee;
}

/*ボタンのデザイン：メインメニュー・立体的なボタン共通設定*/
#mainMenuWidth ul a,#mainMenu a,a.btn_01 {
	text-decoration: none;
	
	color: #FFFFFF;
	
	text-shadow: 1px 1px 0px #CC3340;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
			
	background-color: #e65519;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9500', endColorstr = '#e65519');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9500', endColorstr = '#e65519')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ff9500, #e65519);
background-image: -ms-linear-gradient(top, #ff9500, #e65519);
background-image: -o-linear-gradient(top, #ff9500, #e65519);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ff9500), to(#e65519));
background-image: -webkit-linear-gradient(top, #ff9500, #e65519);
background-image: linear-gradient(top, #ff9500, #e65519);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-pie-background: linear-gradient(top, #ff9500, #e65519);

behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

#mainMenuWidth ul a:hover,#mainMenu a:hover,a:hover.btn_01{
	color:#FFF;
	text-decoration: none;
	background-color: #ffd966;
	
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffd966', endColorstr = '#ff9500');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffd966', endColorstr = '#ff9500')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ffd966, #ff9500);
background-image: -ms-linear-gradient(top, #ffd966, #ff9500);
background-image: -o-linear-gradient(top, #ffd966, #ff9500);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ffd966), to(#ff9500));
background-image: -webkit-linear-gradient(top, #ffd966, #ff9500);
background-image: linear-gradient(top, #ffd966, #ff9500);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-pie-background: linear-gradient(top, #ffd966, #ff9500);

behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*ボタンのデザイン：メインメニューのアクティブカラー*/
#mainMenuWidth ul li.current-menu-item a,#mainMenu li.current-menu-item a,#mainMenu li ul li a {
	color: #ffeecc;
	text-decoration: none;
	
	background-color: #e65519;
	
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e65519', endColorstr = '#ff9500');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e65519', endColorstr = '#ff9500')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #e65519, #ff9500);
background-image: -ms-linear-gradient(top, #e65519, #ff9500);
background-image: -o-linear-gradient(top, #e65519, #ff9500);
background-image: -webkit-gradient(linear, center top, center bottom, from(#e65519), to(#ff9500));
background-image: -webkit-linear-gradient(top, #e65519, #ff9500);
background-image: linear-gradient(top, #e65519, #ff9500);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-pie-background: linear-gradient(top, #e65519, #ff9500);

behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*ボタンのデザイン：立体的なボタン個別設定*/
a.btn_01 {
	padding: 5px 10px 5px 10px;
	display: inline-block;
}

/*メインボタン横デザイン：再設定*/
#mainMenuWidth ul a {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}

/*投稿シングルページ用CSS*/
#newsSingleBox {
	overflow: hidden;
	_zoom:1;
}
#newsSingleBox p {
              margin-bottom: 1em;
}
#newsSingleBox ul {
	margin-bottom: 1em;
	list-style-type: disc;
}
#newsSingleBox ul li {
	margin-left: 2em;
	list-style-type: disc;
}
#newsSingleBox ol {
	margin-bottom: 1em;
	list-style: decimal;
}
#newsSingleBox ol li {
	margin-left: 2em;
	list-style-type: decimal;
}

#newsSingleBox blockquote {
              margin: 2em;
}
#newsSingleBox h1,#newsSingleBox h2,#newsSingleBox h3,#newsSingleBox h4,#newsSingleBox h5,#newsSingleBox h6 {
	background-image: none !important;
	text-indent: 0px;
	width: 100%;
	height: auto;
	display: block;
	border: none;
	padding: 0px;
	margin: 0px;
	color: #000;
	font-weight: bold;
	-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	text-shadow: #DDD 1px 1px 1px;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
#newsSingleBox h1 { font-size:138.5%; line-height:182%; }
#newsSingleBox h2 { font-size:131%; line-height:174%; }
#newsSingleBox h3 { font-size:123.1%; line-height:167%; }
#newsSingleBox h4 { font-size:116%; line-height:  161.6%; }
#newsSingleBox h5 { font-size:108%; line-height:153.9%; }
#newsSingleBox h6 { font-size:100%; line-height: 138.5%; }


#newsSingleBox .left,#newsSingleBox .alignleft { float:left; overflow:hidden; _zoom:1; }
#newsSingleBox .center,#newsSingleBox .aligncenter { margin-left: auto; margin-right: auto; }
#newsSingleBox .right,#newsSingleBox .alignright { float:right; overflow:hidden; _zoom:1; }

#newsSingleBox img {
	margin: 1.47%;
	max-width: 97.05%;
	height: auto;
}
#newsSingleBox img.wp-smiley {
	margin: 0px;
	max-width: 100%;
	vertical-align: middle;
}
#newsSingleBox sup {
	vertical-align: super;
	font-size: 77%;
}
#newsSingleBox sub {
	vertical-align: sub;
	font-size: 77%;
}

.naviLink {
	width: 720px;
	margin: 0px auto 20px auto;
}
.naviLink li {
	float: left;
	display: inline;
}

/*追加設定--------------------------------------------------------*/


#contents div.box_A {
	border: 1px solid #DDD;
}
#contents h3 {
	background: #fef2ca;
	border: #DDD solid 1px;
	font-weight: normal;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
#myWidget .widget {
	background: #FFF;
	border: 1px solid #DDD;
}

#mainMenuWidth {
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9500', endColorstr = '#e65519');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff9500', endColorstr = '#e65519')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #ff9500, #e65519);
background-image: -ms-linear-gradient(top, #ff9500, #e65519);
background-image: -o-linear-gradient(top, #ff9500, #e65519);
background-image: -webkit-gradient(linear, center top, center bottom, from(#ff9500), to(#e65519));
background-image: -webkit-linear-gradient(top, #ff9500, #e65519);
background-image: linear-gradient(top, #ff9500, #e65519);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-pie-background: linear-gradient(top, #ff9500, #e65519);

behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/

}
ul.blogroll {
	padding-left:2em;
}
ul.blogroll li {
	list-style: circle;
}
